/results_*
/*.src.rpm

/org.apache.felix.utils-1.2.0-source-release.tar.gz
/org.apache.felix.utils-1.4.0-source-release.tar.gz
/org.apache.felix.utils-1.6.0-source-release.tar.gz
/org.apache.felix.utils-1.8.0-source-release.tar.gz
/org.apache.felix.utils-1.8.2-source-release.tar.gz
/org.apache.felix.utils-1.8.6-source-release.tar.gz
/org.apache.felix.utils-1.9.0-source-release.tar.gz
/org.apache.felix.utils-1.10.0-source-release.tar.gz
/org.apache.felix.utils-1.10.2-source-release.tar.gz
/org.apache.felix.utils-1.10.4-source-release.tar.gz
/org.apache.felix.utils-1.11.0-source-release.tar.gz
/org.apache.felix.utils-1.11.2-source-release.tar.gz
/org.apache.felix.utils-1.11.4-source-release.tar.gz
/org.apache.felix.utils-1.11.6-source-release.tar.gz
/org.apache.felix.utils-1.11.8-source-release.tar.gz
